@charset "utf-8";
img{border:0;}

.size16b{
	font-size:16px;
	font-weight:bold;
	color:#532f90}
	
.size14b{
	font-size:14px;
	font-weight:bold;
	color:#532f90}
.size14{
	font-size:14px;
	color:#532f90}

.picborder{
	border:solid;
	border-color:#532f90;}
	
.read { font-family:Tahoma, Geneva, sans-serif; font-size: 13px;}
.read a { color:#fff; padding: 10px; background:#C30; text-decoration:none;}
.read a:hover { color: #FC0;}